<nav class="navbar navbar-inverse">
  <div class="container">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <a class="navbar-brand" href="#">Plan de Mejoramiento Académico</a>
    </div>

    <ul class="nav navbar-nav navbar-right">
    {% if request.user.is_authenticated %}
    <li><a> {{user.first_name}} {{user.last_name}} </a></li>
          <li><a href="{% url 'logout' %}">Salir</a></li>
      {% endif %}
    </ul>
  </div>
</nav>
